{
  "source_id": "eeo",
  "url": "https://www.eeo.com.cn/2024/0121/629927.shtml",
  "url_hash": "c4a682279452302b",
  "title": "经观讲堂",
  "content": "2022年，经济观察报启动了“内容力提升”计划，邀请在社会思想、媒体业务、经济前沿、财务法律等方面有着广泛影响力的名家来到经观讲座，汇作“经观讲堂”。",
  "author": null,
  "source_name": null,
  "publish_time": null,
  "publish_time_raw": null,
  "extracted_at": "2026-06-22T08:08:43.476409",
  "images": [],
  "word_count": 60
}